## Name

![Icon](/res/icons/16x16/app-magnifier.png) Magnifier - Magnifier application

[Open](file:///bin/Magnifier)

## Synopsis

```**sh
$ Magnifier
```

## Description

Magnifier is an application that magnifies or zooms-in on the area surrounding your mouse cursor.

You can launch Magnifier by navigating to `System Menu → Utilities → Magnifier`.

Magnifier can do 2x, 4x, or 8x zoom in realtime. Quickly switch zoom level by pressing `2`, `4`, or `8`.

Once you feel that the area being captured is just right, you can pause capture by pressing `Spacebar`.

To lock the location, making Magnifier stop following your mouse and stay in place, press `L`.

To view a pixel grid overlay, press `G`.

For users with slight visual impairment, Magnifier can apply several filters to the captured image. Click on the *Accessibility* menu and select one of the impairment categories available in the drop-down list.
